# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
# $Id$

PortSystem          1.0
name                snoopy
version             2.9.95
categories          games
maintainers         pandagoat@gmail.com
description         Warcraft III Hosting Utility
long_description    Snoopy helps hosts host by showing pings, locations, and other utilities. \
                    It has a banlist also and utilitites for both clients and hosts.
homepage            http://www.snoopy.tuxfamily.org
platforms           darwin

master_sites        http://snoopy.tuxfamily.org/?q=node/2 \
                    http://snoopy.tuxfamily.org/files/snoopy-2.9.95.tar.gz

checksums           md5 932afb4743d9215f733b3858d5bf91d0 \
                    sha1 4199712f30ca4e60e81f1212c8d06278954d3416

depends_lib         port:libpcap \
                    port:glib2-devel \
                    port:libgeoip

configure           CC=/opt/local/bin/gcc-mp-4.2 \
                    LIBS="-L/opt/local/lib" 